.navbar-brand::after {
  content: "DEV";
  display: block;
  background-color: #ce0563;
  color: #ffffff;
  font-family: HelveticaNeueLTStdMd;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 5px 0px 5px;
  position: absolute;
  margin: -33px 0px 0px 95px;
	transform: rotate(-10deg);
}

@media (max-width: 767px) {
	
	.navbar-brand::after {
	  content: "DEV";
	  display: block;
	  background-color: #ce0563;
	  color: #ffffff;
	  font-family: HelveticaNeueLTStdMd;
		font-size: 11px;
		font-weight: bold;
		padding: 3px 5px 0px 5px;
	  position: absolute;
		margin: -25px 0px 0px 60px;
	}

}